@charset "utf-8";
/* CSS Document */

/*Основные параметры текста*/
body{
	padding:0; /*Сброс стандартных отступов равняим их нулю, свойства не наследуются*/
	margin:0;
	background-image:url("../img/BG_1.png");
	background-repeat:repeat;
	
	
}
/*Основные параметры текста*/

/* Основной блок */

.header{
	width:750px;
	height:auto;
	margin:10px auto;
	text-align:left;
}

.logo_1{
	    position:relative;
        width:149px;
        height:149px;
        background-image:url("../img/Stream_1.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-left: auto;
	    margin-right: auto;
}

.line_1{
	    position:relative;
        width:665px;
        height:1px;
        background-image:url("../img/line.png");
	    background-repeat: no-repeat;
		margin-top: 10px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}
.line_2{
	    position:relative;
        width:665px;
        height:1px;
        background-image:url("../img/line2.png");
	    background-repeat: no-repeat;
		margin-top: 10px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}
.line_3{
	    position:relative;
        width:665px;
        height:1px;
        background-image:url("../img/line.png");
	    background-repeat: no-repeat;
		margin-top: 25px;
	    margin-bottom: 25px;
	    margin-left: auto;
	    margin-right: auto;
}

.icon{
	position: relative;
    width:520px;
    height:70px;	
	margin-left: auto;
	margin-right: auto;
}
.icon1{
	position: relative;
    width:67px;
    height:66px;
    background-image:url("../img/icon_set_1.png");
	background-repeat: no-repeat;
	float:left;
	margin-left:14px;
	margin-right:20px;
}

.icon2{
	position: relative;
    width:67px;
    height:66px;
    background-image:url("../img/icon_set_2.png");
	background-repeat: no-repeat;
	float:left;
	margin-left: auto;
	margin-right:20px;
}

.icon3{
	position: relative;
    width:67px;
    height:66px;
    background-image:url("../img/icon_set_3.png");
	background-repeat: no-repeat;
	float:left;
	margin-left: auto;
	margin-right:20px;
}

.icon4{
	position: relative;
    width:67px;
    height:66px;
    background-image:url("../img/icon_set_4.png");
	background-repeat: no-repeat;
	float:left;
	margin-left: auto;
	margin-right:20px;
}
.icon5{
	position: relative;
    width:67px;
    height:66px;
    background-image:url("../img/icon_set_5.png");
	background-repeat: no-repeat;
	float:left;
	margin-left: auto;
	margin-right:20px;
}
.icon6{
	position: relative;
    width:67px;
    height:66px;
    background-image:url("../img/icon_set_6.png");
	background-repeat: no-repeat;
	float:left;
	margin-left: auto;
	margin-right: auto;
}


.banner_0{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_0.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}


.banner_1{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_1.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.banner_2{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_2.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.banner_3{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_3.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.banner_4{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_4.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.banner_5{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_5.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.banner_6{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_6.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.banner_7{
	    position:relative;
        width:637px;
        height:271px;
        background-image:url("../img/Banner_Stream_7.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_1{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_28.png");
	    background-repeat: no-repeat;
		margin-top: 15px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_2{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_44.png");
	    background-repeat: no-repeat;
		margin-top: 15px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_3{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_46.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_4{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_50.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_5{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_50_1.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_6{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_66.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_7{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_50_2.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}

.button_8{
	    position:relative;
        width:637px;
        height:88px;
        background-image:url("../img/button_51_1.png");
	    background-repeat: no-repeat;
		margin-top: 30px;
	    margin-bottom: 10px;
	    margin-left: auto;
	    margin-right: auto;
}


.wrapper0{
    overflow:hidden;
    top: 50%;
    left: 50%;
	width:1200px;
	margin:190px auto 0 auto;
	background-color:#D8D8D8;
}
.wrapper{
    overflow:hidden;
    top: 50%;
    left: 50%;
	width:1200px;
	margin:0 auto;
	background-color:#020202;
}

/* Основной блок */

/* youtube */
.youtube{
    overflow:hidden;
    width:1200px;
    height:675px;
	margin:20px auto 0 auto;
}
.text{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:inherit;
    font-size: 80px;
    color:#000000;
    text-align: center;
	margin: 15px auto;

}
.text_1{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 31px;
	line-height: 33px;
    color:#304355;
    text-align: center;
	text-transform: uppercase;
	margin: 25px auto 5px auto;

}
.text_2{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 29px;
	line-height: 28px;
    color:#304355;
    text-align: center;
	text-transform: uppercase;
	margin: 5px auto;

}
.text_2{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 25px;
	line-height: 25px;
    color:#304355;
    text-align: center;
	text-transform: uppercase;
	margin: 5px auto;

}

strong{
	font-weight:bold;
    font-size: 29px;
    color:#4B2E2E;
	margin: 12px auto;	
}

span{
		font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
		font-weight:inherit;
    	font-size: 23px;
    	color:#D30003;
}


.tab{
	width:620px;
	height:auto;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
	}
	
	.tab  th{
		font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
		font-weight:inherit;
    	font-size: 23px;
    	color:#304355;
    	text-align:left;
	}

	.tab  table{
		width:630px;
	}
.text_tab{
	width:610px;
	height:auto;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:bold;
    font-size: 65px;
    color:#000000;
    text-align:right;
	margin: 5px auto;

}

.text_futer{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:lighter;
    font-size: 20px;
	line-height: 20px;
    color:#304355;
    text-align: center;
	margin: 25px auto 25px auto;

}
.text_cen{
	width:610px;
	height:auto;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-weight:bold;
    font-size: 30px;
    color:#000000;
    text-align:right;
	margin: 5px auto;

}

.zacladka{	
	position:fixed;
	right:0;
    width:174px;
    height:105px;
	margin-top:-30px;
    background-image:url("../img/zakladka_1.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.zacladka:hover{	
	position:fixed;
	right:0;
    width:174px;
    height:105px;	
    background-image:url("../img/zakladka_2.png");
	background-repeat: no-repeat;
	cursor:pointer;
}
.zacladka1{	
	position:fixed;
	left:0;
    width:174px;
    height:343px;
	margin-top:-30px;
    background-image:url("../img/zakladka3.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.zacladka1:hover{	
	position:fixed;
	left:0;
    width:174px;
    height:343px;	
    background-image:url("../img/zakladka4.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.Whatsapp{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	margin-top:80px;
    background-image:url("../img/WhatsApp.png");
	background-repeat: no-repeat;
	cursor:pointer;
}
.Whatsapp:hover{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	transform: scale(0.9);
	margin-top:80px;
    background-image:url("../img/WhatsApp.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

.telegram{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	margin-top:190px;
    background-image:url("../img/telegram.png");
	background-repeat: no-repeat;
	cursor:pointer;
}
.telegram:hover{	
	position:fixed;
	right:35px;
    width:100px;
    height:100px;
	transform: scale(0.9);
	margin-top:190px;
    background-image:url("../img/telegram.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

/* VIDEO */
.VIDEO{
    width:750px;
    height:422px;
	padding:20px auto 0 auto;
}